<html>
<head>
	<title> Page 1 </title>
	<link rel="stylesheet" type="text/css" href="{{./}}styles.css">
</head>

<body>
	<Include SRC="{{./}}header.html"/>
	<Include SRC="{{./}}page1_content.html"/>
	<Include SRC="{{./}}footer.html"/>
	<br>
</body>

</html>
